.version.commissions___recovers /* version checker */
{
	color: #0000EA;
	background-color: #5D4965;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 750.9999999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 28.000000000000227px 19px;
}

#pu481-4
{
	width: 0.01px;
	margin-left: 1px;
}

#u481-4
{
	z-index: 51;
	position: relative;
	width: 40px;
	margin-right: -10000px;
}

#u5045-4
{
	z-index: 59;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 56px;
}

#u33370-4
{
	z-index: 67;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 877px;
}

#pu394
{
	width: 0.01px;
	margin-left: 202px;
	margin-top: -2px;
}

#u394
{
	z-index: 34;
	width: 517px;
	position: relative;
	margin-right: -10000px;
}

#u370-4
{
	z-index: 35;
	position: relative;
	width: 517px;
	margin-right: -10000px;
}

#u374-4
{
	z-index: 39;
	position: relative;
	width: 315px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 101px;
}

#u397
{
	z-index: 55;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 685px;
}

#u391
{
	z-index: 33;
	width: 921px;
	height: 1px;
	margin-top: 18px;
	position: relative;
}

#menuu158
{
	z-index: 2;
	width: 920px;
	margin-top: 18px;
	position: relative;
}

#u159
{
	width: 101px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u162
{
	width: 101px;
	padding-bottom: 18px;
	position: relative;
}

#u162:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u162.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u165
{
	height: 18px;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u14960
{
	width: 152px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 103px;
}

#u14961
{
	width: 152px;
	padding-bottom: 18px;
	position: relative;
}

#u14961:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u14961.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u14964
{
	height: 18px;
	width: 91px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u14988
{
	width: 137px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 257px;
}

#u14989
{
	width: 137px;
	padding-bottom: 18px;
	position: relative;
}

#u14989:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u14989.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u14990
{
	height: 18px;
	width: 76px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u63965
{
	width: 176px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 396px;
}

#u63966
{
	width: 176px;
	padding-bottom: 18px;
	position: relative;
}

#u63966:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px;
}

#u63966.MuseMenuActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u63967
{
	height: 18px;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u15044
{
	width: 160px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 574px;
}

#u15047
{
	width: 160px;
	padding-bottom: 18px;
	position: relative;
}

#u15047:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u15047.MuseMenuActive
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u15049
{
	height: 18px;
	width: 99px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u15072
{
	width: 184px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 736px;
}

#u15075
{
	width: 184px;
	padding-bottom: 18px;
	position: relative;
}

#u15075:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u15075.MuseMenuActive
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u15076
{
	height: 18px;
	width: 123px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#pu28577
{
	width: 0.01px;
	margin-left: 106px;
	margin-top: 10px;
}

#u28577
{
	z-index: 71;
	width: 710px;
	height: 432px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#menuu28578
{
	z-index: 72;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 493px;
}

#u28614
{
	width: 207px;
	background-color: transparent;
	position: relative;
}

#u28617
{
	width: 207px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u28617:hover
{
	border-width: 0px;
	width: 207px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u28617:active
{
	border-width: 0px;
	width: 207px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u28619
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u28619.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28617:hover #u28619
{
	background: transparent url("../images/u28619-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28617:active #u28619
{
	background: transparent url("../images/u28619-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28617.MuseMenuActive #u28619
{
	background: transparent url("../images/u28619-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28625
{
	width: 205px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 1px;
	background: transparent url("../images/u28625.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28625 .fluid_height_spacer
{
	padding-bottom: 9.268292682926829%;
}

#u28624:hover #u28625
{
	background: transparent url("../images/u28625-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28624:active #u28625
{
	background: transparent url("../images/u28625-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28624.MuseMenuActive #u28625
{
	background: transparent url("../images/u28625-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28646
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u28646.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28643:hover #u28646
{
	background: transparent url("../images/u28646-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28643:active #u28646
{
	background: transparent url("../images/u28646-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28643.MuseMenuActive #u28646
{
	background: transparent url("../images/u28646-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28590
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u28590.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28589:hover #u28590
{
	background: transparent url("../images/u28590-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28589:active #u28590
{
	background: transparent url("../images/u28590-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28589.MuseMenuActive #u28590
{
	background: transparent url("../images/u28590-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28624,#u28643,#u28589,#u28594
{
	width: 207px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u28595
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u28595.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28594:hover #u28595
{
	background: transparent url("../images/u28595-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28594:active #u28595
{
	background: transparent url("../images/u28595-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28594.MuseMenuActive #u28595
{
	background: transparent url("../images/u28595-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28580
{
	width: 207px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u28580.MuseMenuActive
{
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	width: 207px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u28583-4
{
	width: 207px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: -1px;
}

#u28583-4_clip
{
	overflow: hidden;
	width: 207px;
	height: 19px;
	vertical-align: top;
}

#u28583-4_img
{
	display: block;
}

#u28631
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u28631.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28629:hover #u28631
{
	background: transparent url("../images/u28631-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28629:active #u28631
{
	background: transparent url("../images/u28631-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28629.MuseMenuActive #u28631
{
	background: transparent url("../images/u28631-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28604
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u28604.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28601:hover #u28604
{
	background: transparent url("../images/u28604-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28601:active #u28604
{
	background: transparent url("../images/u28604-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28601.MuseMenuActive #u28604
{
	background: transparent url("../images/u28604-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28641
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u28641.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28638:hover #u28641
{
	background: transparent url("../images/u28641-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28638:active #u28641
{
	background: transparent url("../images/u28641-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28638.MuseMenuActive #u28641
{
	background: transparent url("../images/u28641-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28621,#u28642,#u28586,#u28593,#u28579,#u28628,#u28600,#u28635,#u28607
{
	width: 207px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u28629,#u28601,#u28638,#u28608
{
	width: 207px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u28610
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u28610.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28619 .fluid_height_spacer,#u28646 .fluid_height_spacer,#u28590 .fluid_height_spacer,#u28595 .fluid_height_spacer,#u28631 .fluid_height_spacer,#u28604 .fluid_height_spacer,#u28641 .fluid_height_spacer,#u28610 .fluid_height_spacer
{
	padding-bottom: 9.178743961352657%;
}

#u28608:hover #u28610
{
	background: transparent url("../images/u28610-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28608:active #u28610
{
	background: transparent url("../images/u28610-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28608.MuseMenuActive #u28610
{
	background: transparent url("../images/u28610-a.png") no-repeat 0px 0px;
	background-size: contain;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u30494
{
	z-index: 142;
	width: 147px;
	height: 195px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 21px;
	background: transparent url("../images/photo%2025.jpg") no-repeat center top;
	background-size: contain;
}

#u30497
{
	z-index: 143;
	width: 460px;
	height: 189px;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 21px;
	background: transparent url("../images/photo%205%20copy.jpg") no-repeat left top;
	background-size: cover;
}

#u30503
{
	z-index: 144;
	width: 147px;
	height: 195px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 178px;
	background: transparent url("../images/photo%2026.jpg") no-repeat center center;
	background-size: cover;
}

#u34279
{
	z-index: 145;
	width: 147px;
	height: 195px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 334px;
	background: transparent url("../images/photo%208.jpg") no-repeat center top;
	background-size: cover;
}

#pu1572
{
	width: 0.01px;
	margin-top: 51px;
}

#u1572
{
	z-index: 57;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u430-8
{
	z-index: 43;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u1575
{
	z-index: 58;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 770px;
}

#u16848-4
{
	z-index: 63;
	margin-left: 182px;
	margin-top: 5px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

